/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2026 Apple Inc. 保留一切权利。";
NSMicrophoneUsageDescription = "若要启用音频输入以在 MainStage 中录音，请点按“允许”（推荐）。你也可以稍后在“系统设置”>“隐私与安全性”>“麦克风”中启用音频输入。";
NSAppleEventsUsageDescription = "MainStage 可以通过 AppleScript 映射来控制“音乐”等其他应用程序。";

"com.apple.mainstage.concert" = "MainStage Concert";
"com.apple.mainstage.layout" = "MainStage Layout";
"com.apple.mainstage.patches" = "MainStage Patch";
"com.apple.mainstage.device" = "MainStage 设备描述";
"com.apple.mainstage.meta" = "MainStage 工作区控制组";
"CFBundleDisplayName" = "MainStage";
"CFBundleName" = "MainStage";

